@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');



body {
  font-family: "Inter", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.hdd {
  font-family: "Oswald", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  background: url(../images/bg2.jpg);
  background-attachment: fixed;
  background-repeat: repeat;
}

.about-title p {
  font-size: 18px;
  color: #a51314;
  letter-spacing: 3px;
  margin: 0;
  font-weight: 600;
  text-transform: uppercase;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
}

.text-center {
  text-align: center !important;
}


.ftco-section {
  float: left;
  width: 100%;
  padding: 50px 0px;
}


.heading-section .subheading {
  font-size: 16px;
  display: block;
  margin-bottom: 5px;
  text-transform: uppercase;
  color: #a51314;
  letter-spacing: 2px;
  font-weight: 600;
}

.heading-section h2 {
  line-height: 1.2;
  font-size: 45px;
  font-weight: 600;
}

.services-wrap .img {
  width: 100%;
  height: 220px;
}

.services-wrap .text {
  width: 100%;
  text-align: center;
  padding: 20px 5px;
  position: relative;
}

.services-wrap .text .icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #fff;
  margin: -35px auto 20px auto;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0px 11px 32px -12px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 0px 11px 32px -12px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 11px 32px -12px rgba(0, 0, 0, 0.28);
}

.services-wrap .text h2 {
  font-weight: 500;
  font-size: 22px;
}

.services-wrap .text .btn-custom {
  position: absolute;
  bottom: -33px;
  left: 0;
  right: 0;
  width: 80%;
  background: #a51314;
  color: #fff;
  padding: 12px 10px;
  border-radius: 3px;
  margin: 0 auto;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
}

.services-wrap {
  margin-top: 30px;
  margin-bottom: 20px;
}

.services-wrap {
  margin-bottom: 50px;
  padding: 10px;
  border-radius: 3px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: #fff;
  -webkit-box-shadow: 0px 15px 46px -16px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 15px 46px -16px rgba(0, 0, 0, 0.11);
  box-shadow: 0px 15px 46px -16px rgba(0, 0, 0, 0.11);
}





.project {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
  z-index: 0;
  margin-top: 30px;
}

.project .img {
  float: left;
  width: 100%;
  position: relative;
  z-index: -1;
}

.project .text {
  width: 90%;
  background: #fff;
  padding: 20px;
  margin: 0 auto;
  margin-top: -75px;
  border-radius: 4px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0px 15px 46px -16px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 15px 46px -16px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 15px 46px -16px rgba(0, 0, 0, 0.1);
  float: left;
}

.project .text h3 {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
}

.project .text .subheading {
  background: rgba(0, 0, 0, 0.07);
  padding: 7px 15px;
  color: #a51314;
  font-size: 16px;
  display: inline-block;
  font-weight: 700;
}

.project:hover .text {
  background: #a51314;
}

.project:hover .text h3 {
  color: #fff;
}

.project:hover .text .subheading {
  color: #fff;
  background: green;
}



.top-header {
  padding: 0;
  text-align: center;
  background: #a51314;
  float: left;
  width: 100%;
}

.top-header-1 p {
  padding: 9px 15px 5px;
  font-size: 40px;
  color: #000000;
  font-weight: 700;
  text-transform: capitalize;
  background: #fff;
}





.header-logo {
  float: left;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.header-logo-1 {
  padding: 0;
  display: flex;
  align-items: center;
}

.header-logo-left {
  padding: 0;
}

.header-logo-left-1 {
  padding: 24px 6px 15px;
  text-align: center;
}

.header-logo-right {
  padding: 0;
}

.header-logo-right-1 {
  padding: 17px 20px 17px;
  text-align: center;
}

.logo-mark {
  padding: 0;
}

.logo-mark0 {
  padding: 0;
}

.logo-mark0 p {
  padding: 0 0 7px;
  font-size: 30px;
  font-weight: 800;
  text-transform: capitalize;
  animation: boun 0.9s infinite;
}

@keyframes boun {
  0% {
    color: #a51314;
  }

  100% {
    color: #000;
  }
}

.logo-mark1 {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: #000000;
  text-transform: capitalize;
  padding: 15px 8px 10px;
}

.logo-mark2 {
  font-size: 20px;
  font-weight: 600;
  padding: 13px 10px 0px;
  color: #000;
  border-radius: 50px;
  line-height: 29px;
  position: relative;
  background: #fed900;
}

.logo-mark2::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fed900;
  right: -127px;
  top: 0px;
}

.logo-mark2 span {
  font-size: 20px;
  font-weight: 700;
  padding: 0 0 0 4px;
}

@keyframes boun {
  0% {
    color: #ffffff;
  }

  100% {
    color: #a51314;
  }
}









.head-mark2 {
  background: #a51314;
  padding: 0;
  float: left;
  width: 100%;
}

.head-mark3 {
  padding: 0;
  display: flex;
  align-items: center;
}

.head-mark4 {
  padding: 0;
}

.head-mark5 {
  padding: 3px 0 0;
  text-align: right;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

.head-mark6 {
  padding: 0;
}

.head-mark7 {
  padding: 0;
}

.head-mark7 p {
  font-size: 32px;
  color: #ffffff;
  text-align: right;
  font-weight: 800;
  padding: 5px 10px 2px;
}

.head-mark7 span {
  width: 60px;
  height: 60px;
  line-height: 61px;
  background: white;
  border-radius: 60px;
  position: absolute;
  top: -13px;
  left: 0;
  color: #050505;
  text-align: center;
  font-size: 29px;
  box-shadow: 0 0 0 7px #a51314;
  font-size: 35px;
}







.testi-sec {
  padding: 50px 0px;
  float: left;
  width: 100%;
}

.testi-sec-1 {
  padding: 0px;
}

.testi-content {
  padding: 10px 0 0;
}

.testi-1 {
  padding: 15px 15px;
  text-align: center;
}

.testi-2 {
  padding: 0;
}

.testi-3 {
  padding: 0;
}

.testimonial {
  text-align: center;
  position: relative;
  padding: 20px 0;
  background: #a51314;
  margin-top: 20px;
}

.testimonial .pic {
  width: 95px;
  height: 95px;
  background: #fff;
  padding: 7px;
  position: absolute;
  top: -50px;
  left: 50%;
  overflow: hidden;
  transform: translateX(-50%);
  transition: all 0.7s ease 0s;
}

.testimonial .pic img {
  width: 100%;
  height: auto;
}

.testimonial .description {
  padding: 0 20px 20px;
  text-align: justify;
  font-size: 16px;
  font-weight: 600;
  line-height: 29px;
  color: #ffffff;
}

.testimonial .testimonial-content {
  padding: 15px 25px 12px;
  position: relative;
  text-align: left;
  transition: all 500ms ease 0s;
  background: #ffffff;
}

.testimonial-content .testimonial-profile {
  display: inline-block;
}

.testimonial .name {
  font-size: 16px;
  font-weight: 800;
  color: #000000;
  text-transform: uppercase;
  margin: 0 0 3px;
  transition: all 700ms ease 0s;
}

.testimonial .rating {
  display: inline-block;
  padding: 1px 5px;
  margin: 0;
  list-style: none;
  background: #ed1736;
  position: absolute;
  right: 25px;
}

.testimonial .rating li {
  display: inline-block;
  font-size: 13px;
  color: #ffffff;
  padding: 0px 2px;
}




.why-choose-1 {
  padding: 0;
}

.why-choose-title {
  padding: 0;
}

.why-choose-title strong {
  color: #a51314;
  text-transform: capitalize;
  font-weight: 900;
  font-size: 70px;
}

.why-choose-text {
  padding: 0;
}

.why-choose-text p {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
  text-align: justify;
  padding: 0;
}

.why-choose-text ul {
  padding: 8px 0;
}

.why-choose-text ul li {
  padding: 4px 0;
  color: #000;
  font-size: 16px;
  font-weight: 600;
  line-height: 28px;
}

.why-choose-text ul li i {
  color: #a51314;
  font-size: 17px;
  padding-right: 8px;
}

.srv-list-1 {
  padding: 15px;
}

.srv-list-2 {
  padding: 10px 15px;
  background: linear-gradient(45deg, #a51314, #a51314);
}

.srv-list-2 ul li {
  font-size: 16px;
  font-weight: 600;
  color: #000000;
  text-transform: capitalize;
  display: block;
  padding: 5px 15px 6px;
  position: relative;
  background: #fff;
  border-radius: 50px;
  margin: 12px 0;
}

.srv-list-2 ul li:before {
  content: "\238f";
  font-family: 'Glyphicons Halflings';
  font-weight: 600;
  color: #a51314;
  display: inline-block;
  font-size: 22px;
  margin: 0 6px 0 0;
}

.choose-sec {
  background-color: #fed900;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.why-choose {
  padding: 0;
}

.why-choose-1 {
  padding: 15px;
}

.choose-sec-3 {
  padding: 30px 0 0;
}

.choose-1 {
  padding: 20px 12px;
}

.choose-2 {
  padding: 0;
  text-align: center;
}

.choose-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #a51314;
  border-radius: 100%;
  width: 130px;
  height: 130px;
  margin: 0 auto;
}

.choose-rotate {
  width: 100%;
  height: 100%;
}

.choose-rotate span {
  animation: rotate-ani 10s infinite linear;
  position: relative;
  display: block;
  height: 100%;
}

@keyframes rotate-ani {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(359deg);
  }
}

.choose-rotate span:before {
  background: #ffffff;
  left: 15px;
  bottom: 18px;
  position: absolute;
  width: 8px;
  height: 8px;
  content: "";
  border-radius: 50%;
}

.choose-rotate span:after {
  background: #fff;
  right: 15px;
  top: 18px;
  position: absolute;
  width: 8px;
  height: 8px;
  content: "";
  border-radius: 50%;
}

.choose-icon i {
  left: 0;
  padding: 0;
  position: absolute;
  right: 0;
  color: #ffffff;
  font-weight: 600;
  font-size: 50px;
}

.choose-text {
  padding: 18px 0 0;
}

.choose-text p {
  color: #fff;
  text-transform: capitalize;
  font-weight: 800;
  font-size: 18px;
  padding: 9px 28px 8px;
  display: inline-block;
  background: #a51314;
  border-radius: 50px;
}




.aboutus-section {
  padding: 50px 0px;
  float: left;
  width: 100%;
}



.aboutus-section .about-title span {
  color: #000;
  background: #fed900;
  padding: 7px 20px 5px;
  font-weight: 500;
  text-transform: capitalize;
  font-size: 16px;
  display: inline-block;
  margin: -18px 0 0;
  border-radius: 30px;
}

.aboutus-section .about-title strong {
  text-transform: capitalize;
  font-size: 50px;
  display: block;
  position: relative;
  background: linear-gradient(4deg, #000, #a51314);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}




.aboutus-2 {
  padding: 0px 0px 0px 0px;
}

.about-content {
  padding-top: 20px;
}

.about-content p {
  color: #000000;
  font-size: 16px;
  line-height: 33px;
  text-align: justify;
  padding: 0px 0 10px;
}

.about-content p strong {
  color: #a51314;
  font-weight: 600;
}

.about-content ul {
  padding: 0;
}

.about-content ul li {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  background: #fed900;
  text-transform: capitalize;
  display: block;
  padding: 8px 12px 8px 51px;
  position: relative;
  margin: 15px 0;
  border-radius: 10px;
}

.about-content ul li:last-child {
  border-bottom: 0;
  margin: 0;
}

.about-content ul li i {
  margin: 0 auto;
  position: absolute;
  left: 10px;
  font-size: 20px;
  color: #000000;
  font-weight: 600;
  top: -1px;
  height: 31px;
  line-height: 31px;
  text-align: center;
  width: 31px;
  border-radius: 0 0 20px 20px;
  background: #ffffff;
  box-shadow: -1px 4px 6px #ffede8;
}

.whatsapp-chat a {
  display: block;
  background: #097f09;
  position: relative;
  z-index: 9;
  padding: 20px 0 20px;
}

.whatsapp-chat a span {
  color: #ffffff;
  padding: 0px 0px;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 53px;
  display: block;
  height: 115px;
  width: 115px;
  line-height: 95px;
  margin: 0 auto;
  background: #11ab00;
  border-radius: 50%;
  border: 10px solid #ffffff;
}

.whatsapp-chat a:before {
  background: url(../images/bg-whatsapp.jpg) no-repeat #097f09;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  z-index: -9;
  opacity: 0.2;
  border-radius: 14px;
  background-size: cover;
}

.whatsapp-chat a strong {
  font-size: 35px;
  font-weight: 800;
  display: block;
  color: #000000;
  background: #fff;
}

.whatsapp-chat a b {
  padding: 20px 0 0;
  font-size: 28px;
  font-weight: 700;
  display: block;
  color: #ffffff;
  text-transform: uppercase;
}

.banner img {
  width: 100%;
  margin-top: 50px;
}




.list-section {
  float: left;
  width: 100%;
  padding: 0;
  background: #a51314;
}

.list-section-1 {
  padding: 75px 40px 23px;
}

.list-content {
  padding: 5px 0 5px;
  border: 1px solid #ffffffa3;
  border-left: 0;
  border-right: 0;
}

.list-head {
  padding: 0;
}

.list-head {
  font-size: 37px;
  font-weight: 700;
  color: #fed900;
  line-height: 50px;
  text-align: center;
  text-transform: capitalize;
  padding: 0 0 36px;
}

.srv-list {
  padding: 15px 0;
}

.srv-list-1 {
  padding: 0 0 2px;
}

.list-section .srv-list-1 ul li {
  line-height: 29px;
  text-transform: capitalize;
  color: #fff;
  font-size: 17px;
  padding: 4px 0px;
  font-weight: 500;
  border-radius: 50px;
}


.srv-list-1 ul li i {
  font-weight: 400;
  color: #fed900;
  font-size: 16px;
  text-align: center;
  padding: 0 6px 0px 0;
  display: inline-block;
}

.footer-contact {
  padding: 0;
  text-align: center;
}

.footer-contact a {
  font-size: 65px;
  padding: 8px 0 4px;
  font-weight: 900;
  text-decoration: none;
  animation: anii 0.4s infinite;
  display: block;
}

@keyframes anii {
  0% {
    color: #fed900;
  }

  100% {
    color: #ffffff;
  }
}

.disclaimer {
  padding: 0;
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  line-height: 18px;
  text-align: center;
}

.srv-list-1 strong {
  font-size: 31px;
  display: block;
  color: #fed900;
  line-height: 27px;
  text-align: left;
  text-transform: capitalize;
  padding: 0 0 10px 0;
}

.srv-list-1 p {
  line-height: 27px;
  color: #fff;
  font-size: 15px;
}

.srv-list-1 p a {
  color: #a51314;
  font-weight: 600;
  margin: 2px 0 0 9px;
  padding: 0px 6px 0px 6px;
  font-size: 15px;
  text-transform: uppercase;
  background: white;
  display: inline-block;
  min-height: auto;
}

.copy-right {
  padding: 0;
  background: #fed900;
  float: left;
  width: 100%;
}

.copyryt {
  font-size: 15px;
  font-weight: 600;
  line-height: 30px;
  color: #000000;
  text-align: center;
  padding: 7px 0 6px;
}

@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {
  .ftco-section .col-sm-4 {
    width: 50%;
  }

  .testi-1 {
    width: 50%;
  }

  .srv-list {
    padding: 15px 0;
    width: 50%;
  }
}

@media(min-width:640px) and (max-width:767px) {
  .top-header-1 p {
    font-size: 15px;
  }

  .header-logo-1 {
    display: block;
  }

  .header-logo-right-1 {
    padding: 5px;
  }

  .head-mark3 {
    padding: 0;
    display: block;
    align-items: center;
    margin-top: 10px;
  }

  .head-mark5 {
    text-align: center;
  }

  .services-wrap .img {
    height: 250px;
    width: 100%;
  }

  .testi-1 {
    width: 100%;
  }
}

@media(min-width:480px) and (max-width:639px) {
  .top-header-1 p {
    font-size: 15px;
  }

  .header-logo-1 {
    display: block;
  }

  .header-logo-right-1 {
    padding: 5px;
  }

  .head-mark3 {
    padding: 0;
    display: block;
    align-items: center;
    margin-top: 10px;
  }

  .head-mark5 {
    text-align: center;
  }

  .services-wrap .img {
    height: 250px;
    width: 100%;
  }

  .testi-1 {
    width: 100%;
  }

  .footer-contact a {
    font-size: 34px;
  }
}

@media(min-width:320px) and (max-width:479px) {
  .top-header-1 p {
    font-size: 15px;
  }

  .header-logo-1 {
    display: block;
  }

  .header-logo-right-1 {
    padding: 5px;
  }

  .head-mark3 {
    padding: 0;
    display: block;
    align-items: center;
    margin-top: 10px;
  }

  .head-mark7 p {
    font-size: 25px;
  }

  .head-mark5 {
    text-align: center;
  }

  .services-wrap .img {
    height: 250px;
    width: 100%;
  }

  .testi-1 {
    width: 100%;
  }

  .footer-contact a {
    font-size: 24px;
  }
}